Side 1 af 1

4.4 kan ikke installeres

: 29. jan 2015 14:31
af leifjoha
Jeg har lige 2 gange prøvet at installere 4.4. Programmet læses fint ind, men der kommer en fejlmelding om manglende dll ved start. Jeg er vendt tilbage til 4.35

Leif

Re: 4.4 kan ikke installeres

: 30. jan 2015 11:00
af PKO
Hej,

Hvilken DLL mangler du? Er du sikker på, at det ikke er en fejl i dit OS? Hvilken version af OS anvender du?

Jeg har installeret på Windows XP, Windows 8.1 samt Windows 7 Starter uden problemer.

Re: 4.4 kan ikke installeres

: 30. jan 2015 12:59
af leifjoha
Windows 7

jeg kan ikke huske præcis men jeg installerede oveni 4.35. Jeg har lige lavet en ny installations af 4.4 i sit eget bibliotek og så virker det!! :P

Re: 4.4 kan ikke installeres

: 30. jan 2015 13:07
af leifjoha
Jeg har lige kontrolleret. 4.4 blev installeret i det nye bibliotek og fjernede samtidig den gamle 4.35 installation. Indstillinger fra 4.35 er med over i 4.4
Betyder det at man ikke kan have to parallel installationer?

Tak for inspirationen

Re: 4.4 kan ikke installeres

: 30. jan 2015 20:07
af Karl Erik
Indstillingerne ligger i en mappe for sig selv og programfilerne ligger i en anden.

Du kan godt have to versioner af programfilerne, for at styre hvilken version du åbner skal du bare have genveje til exe-filerne i de forskellige program-mapper.

Vil du have to forskellige versioner af indstillingerne skal der være en profilmanager til LibreOffice, og det har jeg aldrig hørt om!

PS: Indstillingerne ligger i den mappe der kommer frem når du taster "%appdata%" i kør.

Re: 4.4 kan ikke installeres

: 31. jan 2015 11:37
af jetrotte
Fil sofficeapp.dll mangler i version 4.4.0.3 og kan ikke starte programmet

progam 4.4.0.3 fylder 223.940.608 og program 4.3.5 fylder 225.890.304

vælger at afinstallere 4.4.0.3 totalt og installere 4.3.5 igen

Får vi besked om når 4.4.0.3 fungere 100% ?

Re: 4.4 kan ikke installeres

: 31. jan 2015 14:56
af PKO
Hej,

Installation i parallel af flere versioner https://wiki.documentfoundation.org/Ins ... n_parallel

Re: 4.4 kan ikke installeres

: 31. jan 2015 14:58
af PKO
Hej Jetrotte,

Du kan enten vælge at installere i parallel eller afinstallere 4.3.5 inden du installerer 4.4.

Re: 4.4 kan ikke installeres

: 1. feb 2015 22:13
af jetrotte
Nu fik jeg besked om at fil sofficeapp.dll mangler i version 4.4.0.3 og derfor afinstallerede jeg hele pakken, jeg kan se at der må mangle flere filer i pakken, fordi 4.3.5 fylder 1.949.696 mere end 4.4 og sofficeapp.dll er på 659.232.

Jeg venter med at installere igen, når fejlen er rettet til næste version.

Re: 4.4 kan ikke installeres

: 2. feb 2015 10:07
af Jens S
Du kan finde sofficeapp.dll under C:\Programmer (x86)\Libreoffice 4\program\ og hvis dit system rapporter mangel, skyldes det nok manglende eller forfejlet registrering af dll-filen i Windows registreringsdatabase.
Højreklik på din installationsfil 'LibreOffice_4.4.0_Win_x86.msi' og vælg 'Reparer'. Du kan godt bruge den fil du har hentet - størrelsen er korrekt, så mon ikke også filen er i orden. Hvis fejlen dukker op igen skal du lige prøve en genstart, for at få sikker indlæst registreringen.

mvh
Jens